INIT_QUADTREE( 8 )
CREATE_RECTANGLE( PM, 243, 243, 13, 13 )
CREATE_RECTANGLE( Z, 248, 160, 8, 70 )
CREATE_RECTANGLE( PR, 110, 128, 30, 32 )
CREATE_RECTANGLE( U, 155, 100, 25, 20 )
CREATE_RECTANGLE( MX3, 90, 81, 5, 15 )
CREATE_RECTANGLE( MX1, 139, 50, 12, 10 )
CREATE_RECTANGLE( MX, 180, 68, 10, 8 )
CREATE_RECTANGLE( C, 114, 25, 13, 25 )
INSERT( PM )
INSERT( Z )
INSERT( PR )
INSERT( MX3 )
INSERT( MX1 )
INSERT( MX )
INSERT( C )
TOUCH( MX3 )
TOUCH( PM )
WITHIN( U, 40 )
WINDOW( 90, 40, 130, 120 )
HORIZ_NEIGHBOR( PR )
VERT_NEIGHBOR( PM )
NEAREST_RECTANGLE( 10, 240 )
NEAREST_RECTANGLE( 128, 128 )
NEAREST_RECTANGLE( 140, 68 )
NEAREST_NEIGHBOR( U )
LEXICALLY_GREATER_NEAREST_NEIGHBOR( U )
LABEL()
